Package: ruby-faye-websocket / 0.10.7-1

Metadata

Package Version Patches format
ruby-faye-websocket 0.10.7-1 3.0 (quilt)

This package has no patches.